Dirk Kueppers Applewelt

www.dirkkuepper.de

Monatsarchive: Januar 2018

Server App 5.5 benötigt 10.13.3

By the way Cupertino: Stop smoking bad things immediately asap. and make Server App great again. This must be an April Joke: https://support.apple.com/en-us/HT208312

Romexis 5.0 ist macOS High Sierra kompatibel

Heute habe ich festgestellt, dass Romexis 5.0 macOS High Sierra kompatibel ist. Es läuft auch noch unter macOS Sierra. Auf dem YouTube Kanal von Planmeca gibt es weitere Informationen. Zurück in den Urlaub und bis 11.1.2018 noch entspannen. Mit dem Charly Update 9.6.1 (KW7/2018) ist auch hier eine macOS High Sierra Kompatibilität gegeben. Allerdings sollte man hier noch abwarten und wenn überhaupt 10.13.5 oder höher installieren. Auf Festplatten macht das System übrigens gar keinen Spaß mehr. Das ist eindeutig für SSD Laufwerke optimiert.